Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 09:15:38 -0400

Chat transcript

	
		
			Name: Andrey
		
			E-mail: [email-masked]

	Nick Tue, 04/13/21 04:04:57 pm Europe/Kiev
	
		Hello. How may I help you?
	
		Hi Andrey,

	Andrey 04:05:54 pm
	
		Hello Nick! I want to ask you about specific configuration. My company need server with
	
		next configuration:
	
		CPU  - Intel® Xeon® E5-2630 v3 or better. 
MB supports IPMI 03.83+.
RAID controller with opportunity to make RAID from 1 HDD. 
RAM 128 GB DDR4
SSD 128 GB x2
HDD:
1 x 1 TB any model 
16 x 8 TB WD Purple
Network up to 1 GBps 

Also I need 4 IP addresses and redundant power supply in the server.

	Nick 04:06:22 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Andrey 04:08:12 pm
	
		Yes, please inform me how much will be the cost of colocation two servers like I descried in your DC.

	Nick 04:09:02 pm
	
		Sure

	Andrey 04:09:19 pm
	
		Also, can you provide me dedicated serve by my configuration in you DC. If yes, how much it will cost.
	
		Thank you.

	System 04:09:49 pm
	
		You rated our customer service as good

	Nick 04:09:50 pm
	
		May I get the following information please?

1.First name and Last name
2.Phone
3.Email
4.Company Name
5.CPU type 
6.RAM 
7.Disk Space
8.Switch port speed 
9.Operating System 
	
		As I can see you have already provided these information in above chat.
	
		May I know your last name as well
	
		and phone number
	
		Are we still connected?

	Andrey 04:13:39 pm
	
		Yes, sorry.
	
		Andrey Sergeev 
+3807852364512

	Nick 04:14:16 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Andrey 04:14:51 pm
	
		Thank you a lot!

	Nick 04:15:00 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:15:09 pm
	
		Nick archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	10m 12s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat